# FtpLogin

Login to remote system.

## SYNOPSIS

    #include <ftplib.h>
    int FtpLogin(const char *user, const char *pass, netbuf *nControl);

## PARAMETERS

user
  Specifies the username.
pass
  Specifies the password.
nControl
  A handle returned by FtpConnect().

## DESCRIPTION

FtpLogin() attempts to login to the remote system with the supplied username and password.

## RETURN VALUE

Returns 1 if successful or 0 on error.